<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5a6b0f550043e79525f68de34a21e0">
  <dict>
    <!--2021-12-29 18:11:01.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
